{
  "container.brew_queue.brewing_stand": "Стенд для пивоварения",
  "screen.brew_queue.on": "Вкл",
  "screen.brew_queue.off": "Выкл.",
  "screen.brew_queue.button.automation_enabled": "А+",
  "screen.brew_queue.button.automation_disabled": "A-",
  "screen.brew_queue.button.redstone_enabled": "R+",
  "screen.brew_queue.button.redstone_disabled": "R-",
  "screen.brew_queue.activity.manual": "Только ручное заваривание",
  "screen.brew_queue.activity.standby": "Ожидание следующего шага",
  "screen.brew_queue.activity.brewing": "Активный этап приготовления",
  "screen.brew_queue.activity.exporting": "Экспорт готовых зелий",
  "screen.brew_queue.activity.refilling": "Запуск наполнения бутылки",
  "screen.brew_queue.activity.blocked": "Ожидание исправления",
  "screen.brew_queue.state.idle": "Простой",
  "screen.brew_queue.state.waiting_for_valid_start": "Ожидание запуска",
  "screen.brew_queue.state.waiting_for_working_slot_empty": "Ожидание слота",
  "screen.brew_queue.state.waiting_for_ingredient": "Получение ингредиента",
  "screen.brew_queue.state.waiting_for_brew_consume": "Пивоварение",
  "screen.brew_queue.state.exporting_results": "Экспорт",
  "screen.brew_queue.state.waiting_for_potion_slots_empty": "Ожидание бутылок",
  "screen.brew_queue.state.refilling_bottles": "Дозаправка",
  "screen.brew_queue.state.paused": "Приостановлено",
  "screen.brew_queue.pause.none": "Готово",
  "screen.brew_queue.pause.missing_ingredient": "Отсутствует ингредиент",
  "screen.brew_queue.pause.missing_fuel": "Отсутствует топливо",
  "screen.brew_queue.pause.missing_bottles": "Отсутствуют бутылки",
  "screen.brew_queue.pause.missing_water_bucket": "Отсутствует ведро с водой",
  "screen.brew_queue.pause.invalid_potion_slot_contents": "Ячейки для зелий несовместимы",
  "screen.brew_queue.pause.output_blocked": "Вывод заблокирован",
  "screen.brew_queue.pause.invalid_selector": "Запрограммируйте действительный рецепт",
  "screen.brew_queue.pause.invalid_working_slot_state": "Рабочий слот изменен",
  "screen.brew_queue.pause.redstone_required": "Ожидание красного камня",
  "screen.brew_queue.selector.empty": "Пустой селектор",
  "screen.brew_queue.selector.step": "Шаг %s",
  "screen.brew_queue.selector.tooltip": "Нажмите на ингредиент для заваривания, чтобы запечатлеть этот шаг.",
  "screen.brew_queue.selector.tooltip_replace": "Нажмите на ингредиент для заваривания, чтобы заменить этот шаг.",
  "screen.brew_queue.selector.tooltip_clear": "Нажмите пустой курсор, чтобы очистить его.",
  "screen.brew_queue.tooltip.automation_state": "Автоматизация: %s",
  "screen.brew_queue.tooltip.automation": "Включает или выключает автоматизацию очереди приготовления.",
  "screen.brew_queue.tooltip.redstone_state": "Ворота из красного камня: %s",
  "screen.brew_queue.tooltip.redstone": "Автоматизация работает только при включенном питании подставки.",
  "screen.brew_queue.tooltip.redstone_pair": "Включите автоматизацию, если вам нужны запуски через красный камень."
}